Package Gnumed :: Package wxpython :: Module gmStaffWidgets :: Class cEditStaffListDlg |
[frames] | no frames]

# Class cEditStaffListDlg

source code

                                             wx.Dialog --+
                                                         |
    wxGladeWidgets.wxgEditStaffListDlg.wxgEditStaffListDlg --+
                                                             |
                                                            cEditStaffListDlg

Instance Methods
__init__(self, *args, **kwds) | source code

Method Details

### __init__(self, *args, **kwds) (Constructor) | source code
Overrides: wxGladeWidgets.wxgEditStaffListDlg.wxgEditStaffListDlg.__init__